FAQ

Search Discussions

5 discussions - 14 posts

  • Greetings. I'm afraid I'm having a problem getting Embperl 2.3.0 to work with Apache 1.3.37, mod_perl, and perl 5.8.8. Upon serving the first page, I get the following coredump: # gdb bin/httpd ...
    Dave HayesDave Hayes
    Nov 1, 2007 at 10:58 pm
    Nov 12, 2007 at 7:09 pm
  • We are using Embperl 2.2.0 , we have a custom Apache Handler which in turn prebuilds fdat and calls Embperl::Execute, passing fdat, I have found that if I pass fdat ( as a hashref ) to ...
    Blayne BayerBlayne Bayer
    Nov 29, 2007 at 2:28 pm
    Dec 27, 2007 at 6:58 am
  • I'm getting this garbage in my logs: --- snip --- ERR: 66: Embperl Session handling DISABLED because of the following error: Can't locate Apache/SessionX.pm in @INC ... Set ...
    Thompson, JonThompson, Jon
    Nov 30, 2007 at 10:35 pm
    Dec 4, 2007 at 3:25 pm
  • Hi Folks, I've got an .epl script that is failing to run past 30 seconds. Here's a very simple example: [$ var $foo $] [- $foo = "Hello" -] [+ $foo +] [$ while (1==1) $] [- $foo = time -] [+ $foo . ...
    Matthew A. BockolMatthew A. Bockol
    Nov 26, 2007 at 11:06 pm
    Nov 27, 2007 at 4:16 pm
  • Hi, Unfortunately it apxs is not supported yet, but when you get asked for the source, specify the directoty where your include files are located. Gerald ** Virus checked by BB-5000 Mailfilter ** ...
    Gerald Richter - ECOS GmbHGerald Richter - ECOS GmbH
    Nov 14, 2007 at 4:40 am
    Nov 14, 2007 at 4:40 am
Group Navigation
period‹ prev | Nov 2007 | next ›
Group Overview
groupembperl @
categoriesmodperl, perl
discussions5
posts14
users8
websiteperl.apache.org
Archives